Bug 1254417 - Confusing descriptions of errors in /var/log/tuned/tuned/tuned.log
Summary: Confusing descriptions of errors in /var/log/tuned/tuned/tuned.log
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Jaroslav Škarvada
QA Contact: Tereza Cerna
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-18 05:04 UTC by Tereza Cerna
Modified: 2016-11-04 07:24 UTC (History)
3 users (show)

Fixed In Version: tuned-2.7.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-04 07:24:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2479 normal SHIPPED_LIVE tuned bug fix and enhancement update 2016-11-03 14:08:42 UTC

Description Tereza Cerna 2015-08-18 05:04:17 UTC
Confusing descriptions of errors in /var/log/tuned/tuned.log

For example:
- now - ERROR tuned.utils.commands: Executing cpupower error: [Errno 2] No such file or directory
- should be something like - WARNING: cpupower utility not found, disabling the command

It should be consistent with hdparm errors.

Actual package:
tuned-2.5.1-1.el7.noarch

Comment 2 Jaroslav Škarvada 2015-08-18 08:19:43 UTC
Fixed by upstream commit:
https://git.fedorahosted.org/cgit/tuned.git/commit/?id=90e9a93c731df9f51ed100738ea4b228b8f95e6f

Comment 8 errata-xmlrpc 2016-11-04 07:24:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2479.html


Note You need to log in before you can comment on or make changes to this bug.